﻿/*a {
    background-color: cornflowerblue;
    color: white;
    text-decoration: none;
}
    */
html, body
{
    height: 100%;
    padding: 0;
    margin: 0;
}

#video-streams {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    height: 100%;
    width: 100%;
    /* margin: 0 auto;*/
}

#main-container {
    display: flex;
    /*flex-direction: column;*/
    height: 100%;
}

.video-container {
    max-height: 100%;
    background-color: #203A49;
    display: flex;
}

.video-player {
    height: 100%;
    width: 100%;
}

#leaveBtn {
    background-color: red;
    color: black;
    height: 50px;
    width: 50px;
    border-radius: 30px;
    border: 0px;
}

.btnPanel {
    height: 10%;
    display: flex;
}

#leaveMic {
    border: 0px;
    height: 50px;
    width: 50px;
    border-radius: 30px;
    background-color: gray;
    color: black;
    justify-content: center;
}

@media screen and (max-width: 480px) {
    .video-container {
        max-height: 100%;
    }
}

@media screen and (max-width: 760px) {
    .video-container {
        max-height: 100%;
    }
}
